﻿@model Proyecto_SGPF.Models.Productos

@{
    ViewBag.Title = "Details";
}

@Html.Partial("_Menu")
<head>
    <link rel="stylesheet" href="~/Content/StyleSheet1.css" type="text/css">
</head>
<body id="ll">
    <h2>Detalles</h2>

    <div>
        <h4>Producto</h4>
        <hr />
        <dl class="dl-horizontal">
            <dt>
                @Html.DisplayNameFor(model => model.Nombre)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Nombre)
            </dd>

            <dt>
                @Html.DisplayName("Tamaño")
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Tamanio)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Pisos)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Pisos)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Ingredientes)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Ingredientes)
            </dd>

            <dt>
                @Html.DisplayNameFor(model => model.Precio)
            </dt>

            <dd>
                @Html.DisplayFor(model => model.Precio)
            </dd>

        </dl>
    </div>
    </body>